l_polish:
 STATE_1:10 "Ando Hokkaido"
 STATE_2:10 "Chubu"
 STATE_3:10 "Kanto"
 STATE_4:10 "Kansai"
 STATE_5:10 "Tohoku"
 STATE_6:10 "Kiusiu"
 STATE_7:10 "Kiusiu"
 STATE_8:10 "Ando Chugoku-Sikoku"
 STATE_10:10 "Fez"
 STATE_11:10 "Taza"
 STATE_12:10 "al Rif"
 STATE_13:10 "Maroko"
 STATE_14:10 "alg. zachodnie Maroko"
 STATE_15:10 "Wyspy Kanaryjskie"
 STATE_16:10 "alg. Tilimsan"
 STATE_17:10 "Santiago"
 STATE_18:10 "Los Ríos"
 STATE_19:10 "Araukania"
 STATE_20:10 "Górny Paragwaj"
 STATE_21:10 "arg. Dolny Paragwaj"
 STATE_22:10 "Melo"
 STATE_23:10 "Buenos Aires"
 STATE_24:10 "Curuzú Cuatiá"
 STATE_25:10 "Santa Fe"
 STATE_26:10 "Chaco"
 STATE_27:10 "Jujuy"
 STATE_28:10 "Tucumán"
 STATE_29:10 "La Pampa"
 STATE_30:10 "Rio Negro"
 STATE_31:10 "Patagonia Północna"
 STATE_32:10 "Patagonia Południowa"
 STATE_33:10 "Bermudy"
 STATE_34:10 "Villahermosa"
 STATE_35:10 "Nikaragua"
 STATE_36:10 "Beninu Ghana"
 STATE_37:10 "Sokode"
 STATE_38:10 "Jugu"
 STATE_39:10 "Ibadan"
 STATE_40:10 "Hausaland"
 STATE_41:10 "Benin"
 STATE_42:10 "Bonny"
 STATE_43:10 "Beninu Wschodni Hausaland"
 STATE_44:10 "Amapá"
 STATE_45:10 "Basoga Uganda"
 STATE_46:10 "Brack"
 STATE_47:10 "Białor. Briańsk"
 STATE_48:10 "Wielka Nizina Węgierska"
 STATE_49:10 "Centralne Węgry"
 STATE_50:10 "bizant. Zachodnia Transylwania"
 STATE_51:10 "bizant. Wschodnia Transylwania"
 STATE_52:10 "Mołdawia"
 STATE_53:10 "Wołoszczyzna"
 STATE_54:10 "Dobrudża"
 STATE_55:10 "Budziak"
 STATE_56:10 "Galicja Wschodnia"
 STATE_57:10 "bizant. Istria"
 STATE_58:10 "bizant. Kampania"
 STATE_59:10 "Sycylia"
 STATE_60:10 "Sardynia"
 STATE_61:10 "Chorwacja"
 STATE_62:10 "Dalmacja"
 STATE_63:10 "Bośnia"
 STATE_64:10 "Zambia"
 STATE_65:10 "Slawonia"
 STATE_66:10 "Północna Serbia"
 STATE_67:10 "Południowa Serbia"
 STATE_68:10 "Czarnogóra"
 STATE_69:10 "Wschodnia Macedonia"
 STATE_70:10 "Północna Macedonia"
 STATE_71:10 "Rumelia"
 STATE_72:10 "Bułgaria"
 STATE_73:10 "Zachodnia Macedonia"
 STATE_74:10 "Tesalia"
 STATE_75:10 "Peloponez"
 STATE_76:10 "Tracja"
 STATE_77:10 "Attyka"
 STATE_78:10 "Wyspy Egejskie"
 STATE_79:10 "Albania"
 STATE_80:10 "Hudavendigar"
 STATE_81:10 "Aydin"
 STATE_82:10 "Konya"
 STATE_83:10 "Ankara i Adana"
 STATE_84:10 "Trabzon"
 STATE_85:10 "Kastamonu"
 STATE_86:10 "Kars"
 STATE_87:10 "Diyarbakir-Wan"
 STATE_88:10 "Aleppo"
 STATE_89:10 "Syria"
 STATE_90:10 "bizant. Transjordania"
 STATE_91:10 "Liban"
 STATE_92:10 "Palestyna"
 STATE_93:10 "Mosul"
 STATE_94:10 "Bagdad"
 STATE_95:10 "Al-Kut"
 STATE_96:10 "bizant. Kijów"
 STATE_97:10 "Chmielnicki"
 STATE_98:10 "Krym"
 STATE_99:10 "Chersoń"
 STATE_100:10 "bizant. µugańsk"
 STATE_101:10 "Rostów"
 STATE_102:10 "Astrachań"
 STATE_103:10 "Jekaterinodar"
 STATE_104:10 "Północny Kaukaz"
 STATE_105:10 "Gruzja"
 STATE_106:10 "Armenia"
 STATE_107:10 "Azerbejdżan"
 STATE_108:10 "Tebriz"
 STATE_109:10 "Gilan-Mazandaran"
 STATE_110:10 "Luristan"
 STATE_111:10 "Irakajemi"
 STATE_112:10 "Isfahan"
 STATE_113:10 "bizant. Chuzestan"
 STATE_114:10 "Fars-Kerman"
 STATE_115:10 "Laristan-Sistan"
 STATE_116:10 "Chorasan"
 STATE_117:10 "Kirgizia"
 STATE_118:10 "bizant. Turkmenia"
 STATE_119:10 "Kulab"
 STATE_120:10 "Afganistan Zachodni"
 STATE_121:10 "Madura"
 STATE_122:10 "bizant. Moluki"
 STATE_123:10 "Luzon"
 STATE_124:10 "Mindanao"
 STATE_125:10 "Davao"
 STATE_126:10 "bizant. Jiangsu"
 STATE_127:10 "Fujian"
 STATE_128:10 "Kuangtung"
 STATE_129:10 "Hong Kong"
 STATE_130:10 "Suzhou"
 STATE_131:10 "Zhejiang"
 STATE_132:10 "Bidżaja"
 STATE_133:10 "Satif"
 STATE_134:10 "Constantyna"
 STATE_135:10 "Constantyna"
 STATE_136:10 "bizant. Tunezja"
 STATE_137:10 "bizant. Wybrzeże Libii"
 STATE_138:10 "bizant. Gambia"
 STATE_139:10 "bizant. Delta Nigru"
 STATE_140:10 "południowy Kamerun "
 STATE_141:10 "Gabon"
 STATE_142:10 "Kongo"
 STATE_143:10 "Kongo Środkowe"
 STATE_144:10 "bizant. północna Angola"
 STATE_145:10 "południowa Angola "
 STATE_146:10 "bizant. wschodnia Angola "
 STATE_147:10 "bizant. Kazembe"
 STATE_148:10 "Kitgum"
 STATE_149:10 "bizant. Kenia"
 STATE_150:10 "Prowincja Wielkiego Rowu"
 STATE_151:10 "bizant. Zanzibar"
 STATE_152:10 "Arusza"
 STATE_153:10 "bizant. Lourenço Marques"
 STATE_154:10 "bizant. Zambezia"
 STATE_155:10 "bizant. Mozambik"
 STATE_156:10 "Ampanihy"
 STATE_157:10 "Korsyka"
 STATE_158:10 "Merah"
 STATE_159:10 "bizant. Uzbekia"
 STATE_160:10 "bizant. północny Kamerun "
 STATE_161:10 "Ekwatoria"
 STATE_162:10 "Prowincja Równikowa"
 STATE_163:10 "bizant. Prowincja Wschodnia Konga"
 STATE_164:10 "Ubangi-Szari"
 STATE_165:10 "bizant. wschodnia Angola "
 STATE_166:10 "Oaza Waddana"
 STATE_167:10 "Libijska Pustynia"
 STATE_168:10 "Marcus"
 STATE_169:10 "bizant. Czad"
 STATE_170:10 "kaliforn. Sonora"
 STATE_171:10 "Sao Paulo"
 STATE_172:10 "Mato Grosso"
 STATE_173:10 "Equadorian Maranhao"
 STATE_174:10 "Rio Grande do Norte"
 STATE_175:10 "Pernambuco"
 STATE_176:10 "Bahia"
 STATE_177:10 "Minas Gerais"
 STATE_178:10 "Rio de Janeiro"
 STATE_179:10 "Paraná"
 STATE_180:10 "Equadorian Dolny Paragwaj"
 STATE_181:10 "Equadorian zachodnie Maroko"
 STATE_182:10 "Środkowo-zachodnia Sahara "
 STATE_183:10 "Mauretania Wewnętrzna"
 STATE_184:10 "Środkowo-wschodnia Sahara "
 STATE_185:10 "Equadorian Wybrzeże Mauretanii"
 STATE_186:10 "Timbuktu"
 STATE_187:10 "Azawad"
 STATE_188:10 "Balboa"
 STATE_189:10 "Suez"
 STATE_190:10 "Chu Kuangsi"
 STATE_191:10 "Hunan"
 STATE_192:10 "Jiangxi"
 STATE_193:10 "Shaozhou"
 STATE_194:10 "Wschodnie Hubei"
 STATE_195:10 "Chu Yunnan"
 STATE_196:10 "Ning-cia"
 STATE_197:10 "Południowe Anhui"
 STATE_198:10 "Zachodnie Hubei"
 STATE_199:10 "Północne Anhui"
 STATE_200:10 "Chongqing"
 STATE_201:10 "Nowy Brunszwik"
 STATE_202:10 "czirok. Nowa Funlandia"
 STATE_203:10 "Saint-Pierre i Miquelon"
 STATE_204:10 "Missisipi"
 STATE_205:10 "Alabama"
 STATE_206:10 "Floryda"
 STATE_207:10 "Georgia"
 STATE_208:10 "Północna Karolina"
 STATE_209:10 "Virginia"
 STATE_210:10 "Waszyngton"
 STATE_211:10 "Plattsburgh"
 STATE_212:10 "Południowa Georgia"
 STATE_213:10 "Rio Grande do Sul"
 STATE_214:10 "Corrientes"
 STATE_215:10 "Tennessee"
 STATE_216:10 "Kentucky"
 STATE_217:10 "Arkansas"
 STATE_218:10 "Maryland"
 STATE_219:10 "Nowa Anglia"
 STATE_220:10 "Fenzhou"
 STATE_221:10 "Kursk"
 STATE_222:10 "Chernihiv µugańsk"
 STATE_223:10 "Chernihiv Briańsk"
 STATE_224:10 "Chernihiv Moskwa"
 STATE_225:10 "Chernihiv Kazań"
 STATE_226:10 "Tartaria"
 STATE_227:10 "Chernihiv Samara"
 STATE_228:10 "Migolinskaja"
 STATE_229:10 "Chorti Honduras"
 STATE_230:10 "kolumb. Gujana"
 STATE_231:10 "kolumb. Małe Antyle"
 STATE_232:10 "Bolívar"
 STATE_233:10 "Miranda"
 STATE_234:10 "kolumb. Pará"
 STATE_235:10 "kolumb. Amazonia"
 STATE_236:10 "kolumb. Maranhao"
 STATE_237:10 "Polskie Mazowsze"
 STATE_238:10 "Królewski Kolumbia"
 STATE_239:10 "Namaqualand"
 STATE_240:10 "Kolonia Przylądkowa"
 STATE_241:10 "Hereroland"
 STATE_242:10 "Calvinia"
 STATE_243:10 "Bostwana"
 STATE_244:10 "Lindi"
 STATE_245:10 "Broken Hill"
 STATE_246:10 "Republikański Południowa Australia"
 STATE_247:10 "Republikański Queensland"
 STATE_248:10 "Terytorium Północne"
 STATE_249:10 "Republikański Zachodnia Australia"
 STATE_250:10 "Thanh Hoa"
 STATE_251:10 "Prusy Zachodnie"
 STATE_252:10 "Smoleńsk"
 STATE_253:10 "Alberta"
 STATE_254:10 "Saskatchewan"
 STATE_255:10 "Ulster"
 STATE_256:10 "Leinster-Connacht"
 STATE_257:10 "Munster"
 STATE_258:10 "Glasgow"
 STATE_259:10 "Walia"
 STATE_260:10 "Carlisle"
 STATE_261:10 "Anglia Północno-Wschodnia"
 STATE_262:10 "Midlands"
 STATE_263:10 "Wschodnie Hrabstwa"
 STATE_264:10 "Anglia Południowo-Wschodnia"
 STATE_265:10 "Anglia Południowo-Zachodnia"
 STATE_266:10 "Anglii Północne Borneo"
 STATE_267:10 "Anglii Borneo"
 STATE_268:10 "Anglii Moluki"
 STATE_269:10 "Palawan"
 STATE_270:10 "Sulu"
 STATE_271:10 "Fernando Pó"
 STATE_272:10 "Anglii Małe Antyle"
 STATE_273:10 "Galapagos"
 STATE_274:10 "Lagos"
 STATE_275:10 "Durango"
 STATE_276:10 "Morelia"
 STATE_277:10 "Anglii Jalisco"
 STATE_278:10 "Terytoria Północno-Zachodnie"
 STATE_279:10 "Viipuri"
 STATE_280:10 "Hesja"
 STATE_281:10 "Pomorze"
 STATE_282:10 "Brandenburgia"
 STATE_283:10 "Magdeburg"
 STATE_284:10 "Saksonia"
 STATE_285:10 "Hesja-Nassau"
 STATE_286:10 "Badenia"
 STATE_287:10 "Moguncja"
 STATE_288:10 "Wirtembergia"
 STATE_289:10 "Bawaria"
 STATE_290:10 "Frankonia"
 STATE_291:10 "Wschodnia Szwajcaria"
 STATE_292:10 "Tyrol"
 STATE_293:10 "Karyntia-Styria"
 STATE_294:10 "Austria"
 STATE_295:10 "Kraj Zadunajski"
 STATE_296:10 "Czechy"
 STATE_297:10 "Morawy"
 STATE_298:10 "Poznań"
 STATE_299:10 "Prusy Wschodnie"
 STATE_300:10 "Tyrol Południowy"
 STATE_301:10 "niem. Istria"
 STATE_302:10 "niem. Emilia"
 STATE_303:10 "Grodno"
 STATE_304:10 "Dachla"
 STATE_305:10 "niem. Wybrzeże Mauretanii"
 STATE_306:10 "Senegal"
 STATE_307:10 "niem. Gambia"
 STATE_308:10 "niem. Zachodnie Mali"
 STATE_309:10 "Wschodnie Mali"
 STATE_310:10 "niem. Gwinea"
 STATE_311:10 "Północny Madagaskar"
 STATE_312:10 "niem. Południowy Madagaskar"
 STATE_313:10 "Nowy Sad"
 STATE_314:10 "Lombardia"
 STATE_315:10 "niem. Słowacja"
 STATE_316:10 "Moskwa"
 STATE_317:10 "Huronów Ontario"
 STATE_318:10 "Buffalo"
 STATE_319:10 "Islandia"
 STATE_320:10 "Panama"
 STATE_321:10 "Comayagua"
 STATE_322:10 "Kostaryka"
 STATE_323:10 "Cundinamarca"
 STATE_324:10 "Antioquia"
 STATE_325:10 "Cauca"
 STATE_326:10 "Guaviare"
 STATE_327:10 "Inków Zulia"
 STATE_328:10 "Ekwador"
 STATE_329:10 "Pastaza"
 STATE_330:10 "Inków Ica"
 STATE_331:10 "Puerto Guaraní"
 STATE_332:10 "Urugwaj"
 STATE_333:10 "Inków Amazonia"
 STATE_334:10 "Atakama"
 STATE_335:10 "µotwa"
 STATE_336:10 "irlan. Słowacja"
 STATE_337:10 "irlan. Zachodnia Transylwania"
 STATE_338:10 "irlan. Wschodnia Transylwania"
 STATE_339:10 "Galicja Zachodnia"
 STATE_340:10 "Mińsk"
 STATE_341:10 "Brześć"
 STATE_342:10 "Równe"
 STATE_343:10 "irlan. Ingria"
 STATE_344:10 "irlan. Smoleńsk"
 STATE_345:10 "Nowogród"
 STATE_346:10 "Litwa"
 STATE_347:10 "irlan. Mazowsze"
 STATE_348:10 "Orsza"
 STATE_349:10 "irlan. Kijów"
 STATE_350:10 "Wielkopolska"
 STATE_351:10 "Śląsk"
 STATE_352:10 "Irokezów Ontario"
 STATE_353:10 "Zachodnia Virginia"
 STATE_354:10 "Pensylwania"
 STATE_355:10 "New Jersey"
 STATE_356:10 "Irokezów Nowy Jork"
 STATE_357:10 "Massachusetts"
 STATE_358:10 "Ohio"
 STATE_359:10 "Wyspy Owcze"
 STATE_360:10 "Cypr"
 STATE_361:10 "wł. Transjordania"
 STATE_362:10 "Gaza"
 STATE_363:10 "wł. Chuzestan"
 STATE_364:10 "Szahr-e Kord"
 STATE_365:10 "Hidżaz"
 STATE_366:10 "Hail"
 STATE_367:10 "Nadżd"
 STATE_368:10 "Abu Zabi"
 STATE_369:10 "Jemen"
 STATE_370:10 "Salala"
 STATE_371:10 "Dolny Egipt"
 STATE_372:10 "Synaj"
 STATE_373:10 "Matruh"
 STATE_374:10 "Al-Bawiti"
 STATE_375:10 "Środkowy Egipt"
 STATE_376:10 "Górny Egipt"
 STATE_377:10 "Sudan"
 STATE_378:10 "Dongola"
 STATE_379:10 "Erytrea"
 STATE_380:10 "Gonder-Tigray"
 STATE_381:10 "Oromia"
 STATE_382:10 "Amhara"
 STATE_383:10 "Somaliland"
 STATE_384:10 "wł. Kenia"
 STATE_385:10 "Wenecja"
 STATE_386:10 "Piemont"
 STATE_387:10 "Basra"
 STATE_388:10 "Antsiranana"
 STATE_389:10 "Terytorium Oceanu Indyjskiego"
 STATE_390:10 "Seszele"
 STATE_391:10 "wł. Południowa Nowa Gwinea"
 STATE_392:10 "Bougainville"
 STATE_393:10 "wł. Prowansja"
 STATE_394:10 "wł. Emilia"
 STATE_395:10 "Romania"
 STATE_396:10 "Toskania"
 STATE_397:10 "Lacjum"
 STATE_398:10 "Apulia"
 STATE_399:10 "wł. Kampania"
 STATE_400:10 "Bandiagara"
 STATE_401:10 "wł. Niamey"
 STATE_402:10 "Kong"
 STATE_403:10 "Odienne"
 STATE_404:10 "Wolta"
 STATE_405:10 "Nikki"
 STATE_406:10 "Tobruk"
 STATE_407:10 "Tobruk"
 STATE_408:10 "Kordofan"
 STATE_409:10 "Al-Faszir"
 STATE_410:10 "Salima"
 STATE_411:10 "Aswan"
 STATE_412:10 "Egipska Pustynia"
 STATE_413:10 "Ulaan Chab Chuulghan"
 STATE_414:10 "Kasai"
 STATE_415:10 "Kumbana"
 STATE_416:10 "Katanga"
 STATE_417:10 "Nyangwe"
 STATE_418:10 "Kasempa"
 STATE_419:10 "Kasema"
 STATE_420:10 "Hawaje"
 STATE_421:10 "Palmira"
 STATE_422:10 "Hawaje"
 STATE_423:10 "Line Islands"
 STATE_424:10 "Line Islands"
 STATE_425:10 "Pjongjang"
 STATE_426:10 "Seul"
 STATE_427:10 "Sariwon"
 STATE_428:10 "Pusan"
 STATE_432:10 "Karnataka Beludżystan"
 STATE_433:10 "Zjednoczone prowincje"
 STATE_434:10 "Bihar"
 STATE_435:10 "Orissa"
 STATE_436:10 "Rajputana"
 STATE_437:10 "Indie Środkowe"
 STATE_438:10 "Nagpur"
 STATE_439:10 "Hajdarabad"
 STATE_440:10 "Sind"
 STATE_441:10 "Gudźarat"
 STATE_442:10 "Bombaj"
 STATE_443:10 "Madras"
 STATE_444:10 "Circars"
 STATE_445:10 "Mysore"
 STATE_446:10 "Travancore"
 STATE_447:10 "Kalkuta"
 STATE_448:10 "Wyspy Andamańskie"
 STATE_449:10 "Cejlon"
 STATE_450:10 "Cejlon"
 STATE_451:10 "Himalaje"
 STATE_452:10 "Państwa Szanów"
 STATE_453:10 "Tenasserim"
 STATE_454:10 "Ratchaburi"
 STATE_455:10 "Chiang Mai"
 STATE_456:10 "Archipelag Sundajski"
 STATE_457:10 "Archipelag Sundajski"
 STATE_458:10 "Karnataka Moluki"
 STATE_459:10 "Zachodnia Nowa Gwinea"
 STATE_460:10 "Karnataka Yunnan"
 STATE_461:10 "Wyspy Kokosowe"
 STATE_462:10 "Wyspa Bożego Narodzenia"
 STATE_463:10 "Wyspa Wielkanocna"
 STATE_464:10 "Wyspy Marshalla"
 STATE_465:10 "Wake"
 STATE_466:10 "Wyspy Gilberta"
 STATE_467:10 "Karnataka Południowa Nowa Gwinea"
 STATE_468:10 "Karnataka północna Nowa Gwinea"
 STATE_469:10 "Vinh"
 STATE_470:10 "Karnataka Zambezia"
 STATE_471:10 "Karnataka Mozambik"
 STATE_472:10 "Lilongwe"
 STATE_473:10 "Zambezi"
 STATE_474:10 "Karagwe Uganda"
 STATE_475:10 "Karagwe Tanganika"
 STATE_476:10 "Dŕděenne Alaska"
 STATE_477:10 "Lang Czang Laos"
 STATE_478:10 "Zewnętrzna Mandżuria"
 STATE_479:10 "mandż. Wewnętrzna Czukotka"
 STATE_480:10 "Midway"
 STATE_481:10 "Amga"
 STATE_482:10 "Arizona"
 STATE_483:10 "meksyk. Sonora"
 STATE_484:10 "Chihuahua"
 STATE_485:10 "Zacatecas"
 STATE_486:10 "meksyk. Jalisco"
 STATE_487:10 "Meksyk"
 STATE_488:10 "Tampico"
 STATE_489:10 "Dali"
 STATE_490:10 "Xuzhou"
 STATE_491:10 "Maduraju Chugoku-Sikoku"
 STATE_492:10 "Luanda"
 STATE_493:10 "Stara µadoga"
 STATE_494:10 "Kansas"
 STATE_495:10 "Oklahoma"
 STATE_496:10 "Osage Teksas"
 STATE_497:10 "Luizjana"
 STATE_498:10 "Hot Springs"
 STATE_499:10 "Paducah"
 STATE_500:10 "Mobile"
 STATE_501:10 "Czitral"
 STATE_502:10 "Gilgit"
 STATE_503:10 "Lima"
 STATE_504:10 "peruw. Ica"
 STATE_505:10 "Arequipa"
 STATE_506:10 "La Paz"
 STATE_507:10 "Potosi"
 STATE_508:10 "Santa Cruz"
 STATE_509:10 "Cajamarca"
 STATE_510:10 "Malta"
 STATE_511:10 "Bakel"
 STATE_512:10 "Prowansji Zachodnie Mali"
 STATE_513:10 "Prowansji Gwinea"
 STATE_514:10 "Freetown"
 STATE_515:10 "Prowansji Lourenço Marques"
 STATE_516:10 "Ulundi"
 STATE_517:10 "Flagstaff"
 STATE_518:10 "Ochock"
 STATE_519:10 "Kamczatka"
 STATE_520:10 "Pietropawłowsk"
 STATE_521:10 "Qi Irkuck"
 STATE_522:10 "Qi Zabajkale"
 STATE_523:10 "Utchan"
 STATE_524:10 "Sachalin"
 STATE_525:10 "Qi Hokkaido"
 STATE_526:10 "Suzhou"
 STATE_527:10 "Mandżuria"
 STATE_528:10 "Chaozhou"
 STATE_529:10 "Henan"
 STATE_530:10 "Yan‘an"
 STATE_531:10 "Południowe Zhili"
 STATE_532:10 "Szantung"
 STATE_533:10 "Shanxi"
 STATE_534:10 "Północne Zhili"
 STATE_535:10 "Górny Ochock"
 STATE_536:10 "Qi Przybrzeżna Czukotka"
 STATE_537:10 "Qi Mongolia"
 STATE_538:10 "Qi Przybrzeżna Czukotka"
 STATE_539:10 "Qi Wewnętrzna Czukotka"
 STATE_540:10 "Północny Jakuck"
 STATE_541:10 "Jakuck"
 STATE_542:10 "Qi Zachodni Jakuck"
 STATE_543:10 "Qi Środkowa Syberia"
 STATE_544:10 "Dolny Jenisejsk"
 STATE_545:10 "Qi Ob"
 STATE_546:10 "Północna Syberia"
 STATE_547:10 "quebec. Nowa Funlandia"
 STATE_548:10 "Quebec"
 STATE_549:10 "Uvira"
 STATE_550:10 "Rwandy Tanganika"
 STATE_551:10 "Oulu"
 STATE_552:10 "szk. Południowa Finlandia"
 STATE_553:10 "Ozylia"
 STATE_554:10 "Pu‘er"
 STATE_555:10 "Wyoming"
 STATE_556:10 "syjam. Nakhon Ratchasima"
 STATE_557:10 "Battambang"
 STATE_558:10 "Vernon"
 STATE_559:10 "Manitoba"
 STATE_560:10 "Północna Dakota"
 STATE_561:10 "Południowa Dakota"
 STATE_562:10 "Nebraska"
 STATE_563:10 "Iowa"
 STATE_564:10 "Minnesota"
 STATE_565:10 "Wisconsin"
 STATE_566:10 "Illinois"
 STATE_567:10 "Indiana"
 STATE_568:10 "Michigan"
 STATE_569:10 "Kolorado"
 STATE_570:10 "Nevada-Utah"
 STATE_571:10 "Montana"
 STATE_572:10 "Jukon"
 STATE_573:10 "Missouri"
 STATE_574:10 "Bangkok"
 STATE_575:10 "Sundanese Nakhon Ratchasima"
 STATE_576:10 "Sundanese Laos"
 STATE_577:10 "Kambodża"
 STATE_578:10 "Sundanese Annam"
 STATE_579:10 "Kochinchina"
 STATE_580:10 "Malaje"
 STATE_581:10 "Sundanese Północne Borneo"
 STATE_582:10 "Sumatra"
 STATE_583:10 "Tanjungpinang"
 STATE_584:10 "Aceh"
 STATE_585:10 "Jawa"
 STATE_586:10 "Sundanese Borneo"
 STATE_587:10 "Sundanese Moluki"
 STATE_588:10 "Legazpi"
 STATE_589:10 "Visayas"
 STATE_590:10 "Formosa"
 STATE_591:10 "Wyspy południowego Atlantyku"
 STATE_592:10 "Falklandy"
 STATE_593:10 "Nowy Meksyk"
 STATE_594:10 "środkowoameryk. Teksas"
 STATE_595:10 "Nuevo Leon"
 STATE_596:10 "Morelos"
 STATE_597:10 "Jukatan"
 STATE_598:10 "Gwatemala"
 STATE_599:10 "środkowoameryk. Honduras"
 STATE_600:10 "Dar es Salaam"
 STATE_601:10 "Nampula"
 STATE_602:10 "Donegal"
 STATE_603:10 "Sligo"
 STATE_604:10 "Highlands"
 STATE_605:10 "Nizina Środkowoszkocka"
 STATE_606:10 "Anglia Północno-Zachodnia"
 STATE_607:10 "Jazd"
 STATE_608:10 "Al-Dżunajna"
 STATE_609:10 "Gunungsitoli"
 STATE_610:10 "Kalyani Chalukya Moluki"
 STATE_611:10 "Aru"
 STATE_612:10 "Kalyani Chalukya północna Nowa Gwinea"
 STATE_613:10 "Palau"
 STATE_614:10 "Yap"
 STATE_615:10 "Nauru"
 STATE_616:10 "Północny Bengal"
 STATE_617:10 "vanga Południowy Bengal"
 STATE_618:10 "Asam"
 STATE_619:10 "Tumlong"
 STATE_620:10 "Kachin"
 STATE_621:10 "Lasho"
 STATE_622:10 "Tybet"
 STATE_623:10 "Cinghaj"
 STATE_624:10 "Gansu"
 STATE_625:10 "Syczuan"
 STATE_626:10 "Mongolia Wewnętrzna"
 STATE_627:10 "vanga Sinciang"
 STATE_628:10 "Pegu"
 STATE_629:10 "Jaahid Tobolsk"
 STATE_630:10 "Jaahid Tomsk"
 STATE_631:10 "Jaahid Akmolińsk"
 STATE_632:10 "Siedmiorzecze"
 STATE_633:10 "Naryn"
 STATE_634:10 "Jaahid Uzbekia"
 STATE_635:10 "Chodżent"
 STATE_636:10 "Ghazni"
 STATE_637:10 "Jaahid Pendżab"
 STATE_638:10 "Jaahid Sinciang"
 STATE_639:10 "Khatgal"
 STATE_640:10 "Jaahid Górny Jenisejsk"
 STATE_641:10 "Patna"
 STATE_642:10 "Guriew"
 STATE_643:10 "Estonia"
 STATE_644:10 "Archangielsk"
 STATE_645:10 "Galicz"
 STATE_646:10 "veliky Karelia"
 STATE_647:10 "Twer"
 STATE_648:10 "veliky Ingria"
 STATE_649:10 "Starica"
 STATE_650:10 "veliky Nowogród"
 STATE_651:10 "Iwanowo"
 STATE_652:10 "Perm"
 STATE_653:10 "veliky Kazań"
 STATE_654:10 "Ural"
 STATE_655:10 "veliky Tobolsk"
 STATE_656:10 "veliky Ob"
 STATE_657:10 "Turgay"
 STATE_658:10 "Kikkiakki"
 STATE_659:10 "Sławgorod"
 STATE_660:10 "Pala Mikronezja"
 STATE_661:10 "Pala Tomsk"
 STATE_662:10 "Pala Zachodni Jakuck"
 STATE_663:10 "Pala Górny Jenisejsk"
 STATE_664:10 "Pala Irkuck"
 STATE_665:10 "Leh"
 STATE_666:10 "Pala Pendżab"
 STATE_667:10 "Panipat"
 STATE_668:10 "Dibrugarh"
 STATE_669:10 "Pala Mongolia"
 STATE_670:10 "Tawang"
 STATE_671:10 "Kaszgar"
 STATE_674:10 "Krasnosielkup"
 STATE_675:10 "Pala Zabajkale"
 STATE_676:10 "Pala Środkowa Syberia"
 STATE_677:10 "Pokrowsk"
 STATE_678:10 "Zahedan"
 STATE_679:10 "Kyzyłorda"
 STATE_680:10 "Afganistan Wschodni"
 STATE_681:10 "Chand Beludżystan"
 STATE_682:10 "Śrinagar"
 STATE_683:10 "Pratihara Samara"
 STATE_684:10 "Czelabińsk"
 STATE_685:10 "Pratihara Uralsk"
 STATE_686:10 "Pratihara Turkmenia"
 STATE_687:10 "Aktasz"
 STATE_688:10 "savonienne Północna Finlandia"
 STATE_689:10 "Kostomuksza"
 STATE_690:10 "Algier"
 STATE_691:10 "Aderbalid Tilimsan"
 STATE_692:10 "Laghouat"
 STATE_693:10 "Aderbalid Tunezja"
 STATE_694:10 "Trypolis"
 STATE_695:10 "Fezzan"
 STATE_696:10 "Misrata"
 STATE_697:10 "Aderbalid Niamey"
 STATE_698:10 "Niger"
 STATE_699:10 "Waddai"
 STATE_700:10 "Aderbalid Czad"
 STATE_701:10 "Nigeria"
 STATE_702:10 "Aderbalid Wschodni Hausaland"
 STATE_703:10 "Bornu"
 STATE_704:10 "Aderbalid północny Kamerun "
 STATE_705:10 "Parisienne Islandia i Grenlandia"
 STATE_706:10 "Norwegia Północna"
 STATE_707:10 "Norwegia Północna"
 STATE_708:10 "Norrland"
 STATE_709:10 "Svealand"
 STATE_710:10 "Götaland"
 STATE_711:10 "Gotlandia"
 STATE_712:10 "Parisienne Północna Finlandia"
 STATE_713:10 "Wyspy Ĺland"
 STATE_714:10 "Zelandia"
 STATE_715:10 "Holandia"
 STATE_716:10 "Geldria"
 STATE_717:10 "Fryzja"
 STATE_718:10 "Flandria"
 STATE_719:10 "Walonia"
 STATE_720:10 "Pikardia"
 STATE_721:10 "Szampania"
 STATE_722:10 "Franche-Comté"
 STATE_723:10 "Alzacja-Lotaryngia"
 STATE_724:10 "Normandia"
 STATE_725:10 "Bretania"
 STATE_726:10 "Ile de France"
 STATE_727:10 "Burgundia"
 STATE_728:10 "Loara"
 STATE_729:10 "Region Centralny"
 STATE_730:10 "Poitou"
 STATE_731:10 "Limousin"
 STATE_732:10 "Owernia"
 STATE_733:10 "Rodan"
 STATE_734:10 "Południowa Francja"
 STATE_735:10 "Akwitania"
 STATE_736:10 "Langwedocja"
 STATE_737:10 "Sabaudia"
 STATE_738:10 "Parisienne Prowansja"
 STATE_739:10 "Santander"
 STATE_740:10 "Parisienne Kastylia-Leon"
 STATE_741:10 "Parisienne Nowa Kastylia"
 STATE_742:10 "Wasconia-Aragonia"
 STATE_743:10 "Katalonia"
 STATE_744:10 "Baleary"
 STATE_745:10 "Walencja"
 STATE_746:10 "Almeria"
 STATE_747:10 "Nadrednia"
 STATE_748:10 "Nadrenia Północna"
 STATE_749:10 "Zachodnia Szwajcaria"
 STATE_750:10 "Graz"
 STATE_751:10 "Livorno"
 STATE_752:10 "Słowenia"
 STATE_753:10 "Parisienne Karelia"
 STATE_754:10 "Azory"
 STATE_755:10 "Madera"
 STATE_756:10 "Zielony Przylądek"
 STATE_757:10 "wschodnie Wybrzeże Kości Słoniowej"
 STATE_758:10 "Parisienne Ghana"
 STATE_759:10 "Parisienne Togo"
 STATE_760:10 "Kotonu"
 STATE_761:10 "Usogorsk"
 STATE_762:10 "Nunavut"
 STATE_763:10 "Nunavut"
 STATE_764:10 "Hanower"
 STATE_765:10 "Osthannover"
 STATE_766:10 "Szlezwik-Holsztyn"
 STATE_767:10 "Jutlandia"
 STATE_768:10 "Westfalia"
 STATE_769:10 "Norwegia Zachodnia"
 STATE_770:10 "Bo"
 STATE_771:10 "Beyla"
 STATE_772:10 "zachodnie Wybrzeże Kości Słoniowej"
 STATE_773:10 "Liberia"
 STATE_774:10 "Nienieck"
 STATE_775:10 "Makau"
 STATE_776:10 "Galicja"
 STATE_777:10 "Berengario Kastylia-Leon"
 STATE_778:10 "Estremadura"
 STATE_779:10 "Berengario Nowa Kastylia"
 STATE_780:10 "Andaluzja"
 STATE_781:10 "Grenada"
 STATE_782:10 "Duero"
 STATE_783:10 "Estremadura"
 STATE_784:10 "Alentejo"
 STATE_785:10 "Bonin"
 STATE_786:10 "Wyspa Świętego Tomasza"
 STATE_787:10 "Mossel Bay"
 STATE_788:10 "Berengario Prowincja Przylądkowa Północna"
 STATE_789:10 "Prowincja Przylądkowa wschodnia"
 STATE_790:10 "Wolne Państwo"
 STATE_791:10 "Natal-Zululand"
 STATE_792:10 "Berengario Mikronezja"
 STATE_793:10 "Transwal"
 STATE_794:10 "Oman"
 STATE_795:10 "Komory"
 STATE_796:10 "Chorog"
 STATE_797:10 "Hoten"
 STATE_798:10 "Norwegia Wschodnia"
 STATE_799:10 "Göteborg"
 STATE_800:10 "An-Nadżaf"
 STATE_801:10 "Tampa"
 STATE_802:10 "Wielkie Antyle"
 STATE_803:10 "Haiti"
 STATE_804:10 "Wyspy Karaibskie"
 STATE_805:10 "Bahamy"
 STATE_806:10 "Indie Zachodnie"
 STATE_807:10 "indo-allemande Małe Antyle"
 STATE_808:10 "Aruba"
 STATE_809:10 "Kalifornia"
 STATE_810:10 "Nowa Południowa Walia"
 STATE_811:10 "Wiktoria"
 STATE_812:10 "australo-carnatique Queensland"
 STATE_813:10 "australo-carnatique Południowa Australia"
 STATE_814:10 "australo-carnatique Zachodnia Australia"
 STATE_815:10 "Avarua"
 STATE_816:10 "Wyspa Północna"
 STATE_817:10 "Wyspa Południowa"
 STATE_818:10 "colombiano-anglaise Gujana"
 STATE_819:10 "alaskienne Alaska"
 STATE_820:10 "alaskienne Kolumbia"
 STATE_821:10 "alaskienne Kolumbia"
 STATE_822:10 "Waszyngton"
 STATE_823:10 "Oregon"
 STATE_824:10 "Idaho"
 STATE_825:10 "Cody"
 STATE_826:10 "Gansu"
 STATE_827:10 "Tonkin"
 STATE_828:10 "Yue Kuangsi"
 STATE_829:10 "Zanzibar"
